svm_problem Struct Reference

`#include <pcl/ml/svm.h>`

## Public Attributes

int | l
double * | y
struct svm_node ** | x

## Detailed Description

Definition at line 58 of file svm.h.

## Member Data Documentation

## l

int svm_problem::l

Definition at line 60 of file svm.h.

Referenced by pcl::SVM::~SVM().

## x

struct svm_node** svm_problem::x

Definition at line 63 of file svm.h.

Referenced by pcl::SVM::~SVM().

## y

double* svm_problem::y

Definition at line 61 of file svm.h.

Referenced by pcl::SVM::~SVM().

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/ml/include/pcl/ml/svm.h